@import "../variables"

.bread-section
  .wrap
    .bread__list
      list-style: none
      padding-left: 0
      padding-top: 18px
      padding-bottom: 30px
      .bread__item
        .bread__link
          color: $text_gray
          &:hover
            color: $hover_gray
        .next-arrow
          &:after
            filter: grayscale(1)
